apiVersion: v1
items:
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-18T08:31:24Z"
    generation: 1
    name: pu-accountperformanceservice-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14044077"
    uid: 4aecd81a-bb2b-4b8e-a02d-bc7d74121539
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-accountperformanceservice-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-accountperformanceservice-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-18T08:31:24Z"
    generation: 1
    name: pu-accountperformanceservice-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "14044080"
    uid: b357fef9-1b6b-40bd-ac09-335a4ba4da2b
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-accountperformanceservice-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-accountperformanceservice-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-26T06:31:37Z"
    generation: 1
    name: pu-alipaycenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "15000802"
    uid: 9a140030-0062-462b-8db0-7510ed6c5d5b
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-alipaycenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-alipaycenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-26T06:31:37Z"
    generation: 1
    name: pu-alipaycenter-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "15000804"
    uid: 679f8ed0-e4f3-4ee1-a3a3-d8f61d1024db
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-alipaycenter-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-alipaycenter-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-31T06:23:11Z"
    generation: 1
    name: pu-articleserveradmin-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11923309"
    uid: 22feed4b-c24c-471d-8765-2ba8c19363e8
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-articleserveradmin-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-articleserveradmin-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-09T15:44:39Z"
    generation: 1
    name: pu-ctpdatastore-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13018697"
    uid: 24580032-cb34-4313-a16e-1db639b51a93
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctpdatastore-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-ctpdatastore-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-09T15:44:39Z"
    generation: 1
    name: pu-ctpdatastore-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13018699"
    uid: c4ea5557-9aa5-4ede-a036-6a9b4a56a8ae
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-ctpdatastore-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctpdatastore-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-14T16:26:29Z"
    generation: 1
    name: pu-ctprealdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13606111"
    uid: 773d961e-889e-4e29-a1d2-359a24f8fbfb
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctprealdata-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-ctprealdata-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-14T16:26:29Z"
    generation: 1
    name: pu-ctprealdata-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13606113"
    uid: 005463c0-77e7-4226-aeec-dbc7995b94cb
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-ctprealdata-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctprealdata-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-07T14:42:26Z"
    generation: 1
    name: pu-ctptodayquotedata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "12780017"
    uid: a7b7f1d0-3d12-4445-97cc-e4382b382aae
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctptodayquotedata-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-ctptodayquotedata-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-07T14:42:26Z"
    generation: 1
    name: pu-ctptodayquotedata-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "12780019"
    uid: a9020e11-f8df-4561-a36f-931da92d8b2e
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-ctptodayquotedata-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctptodayquotedata-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-29T02:58:48Z"
    generation: 1
    name: pu-ctptradedata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11674036"
    uid: 5d60d2eb-233c-47e9-b37b-692e4aa22e92
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ctptradedata-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-ctptradedata-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-31T08:40:46Z"
    generation: 1
    name: pu-fileparse-v1x0x1
    namespace: guojinfutu
    resourceVersion: "19188616"
    uid: a1dbf5d7-c63d-46d2-9c49-5bf8acdc35ae
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-fileparse-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-fileparse-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-15T09:31:31Z"
    generation: 1
    name: pu-functiontest-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13690800"
    uid: ce364990-b18c-4315-bf0d-fd85c981fc1d
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-functiontest-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-functiontest-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-15T09:31:31Z"
    generation: 1
    name: pu-functiontest-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13690802"
    uid: 5ffcaf26-f4b3-4051-b93d-974c02bd5ce9
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-functiontest-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-functiontest-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-17T07:58:44Z"
    generation: 1
    name: pu-gpsgenerator-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13921121"
    uid: f2ef18a2-31c1-4a3f-ae1d-3c4508d24b0a
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-gpsgenerator-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-gpsgenerator-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-17T07:58:44Z"
    generation: 1
    name: pu-gpsgenerator-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13921123"
    uid: a618efa4-4569-4ee9-a5d4-695450659180
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-gpsgenerator-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-gpsgenerator-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-12T14:16:29Z"
    generation: 1
    name: pu-hisquotelf-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13361443"
    uid: 32cc5171-bb6e-41fb-a4d3-2a11117b3c11
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hisquotelf-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-hisquotelf-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-12T14:16:29Z"
    generation: 1
    name: pu-hisquotelf-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13361445"
    uid: 01c8bee6-214c-47c9-8003-cac440bbe231
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hisquotelf-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hisquotelf-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-17T10:49:05Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1047
    namespace: guojinfutu
    resourceVersion: "24634040"
    uid: fb693eb5-d662-4d20-870f-cb8906fee21f
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1047
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1047(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-17T10:49:06Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1047-ws
    namespace: guojinfutu
    resourceVersion: "24634042"
    uid: c290fc2b-ed4f-4f4f-b354-41a819beb9ec
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1047.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1047
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:12Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1121
    namespace: guojinfutu
    resourceVersion: "24927597"
    uid: 51c1b107-6e0e-4842-ae5c-7e4e5ec37aa2
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1121
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1121(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:12Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1121-ws
    namespace: guojinfutu
    resourceVersion: "24927600"
    uid: 465115b0-3fd8-4084-a4f9-cb6c91ab571f
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1121.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1121
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:12Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1237
    namespace: guojinfutu
    resourceVersion: "24927622"
    uid: cd1149e0-0c16-48e5-b253-0b51720d6916
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1237
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1237(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:13Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1237-ws
    namespace: guojinfutu
    resourceVersion: "24927624"
    uid: 2e6583db-802f-4ed4-85ba-8fdf36ec0908
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1237.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1237
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:13Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1323
    namespace: guojinfutu
    resourceVersion: "24927643"
    uid: e9ed4891-dbe9-4a5c-968e-5569104031b4
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1323
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1323(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:13Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1323-ws
    namespace: guojinfutu
    resourceVersion: "24927645"
    uid: f19f2c73-f71e-44bc-a27a-33b1e291038a
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1323.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1323
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:14Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1365
    namespace: guojinfutu
    resourceVersion: "24927664"
    uid: dc808e09-6316-4842-888e-82e14e9de4a2
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1365
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1365(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:14Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1365-ws
    namespace: guojinfutu
    resourceVersion: "24927667"
    uid: 7fb482ac-91d5-4187-931e-4799a722465e
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1365.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1365
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-08-09T07:09:07Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-141
    namespace: guojinfutu
    resourceVersion: "20137806"
    uid: 413e871a-5af2-430c-b955-dc376fe6315a
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-141
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-141(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-08-09T07:09:07Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-141-ws
    namespace: guojinfutu
    resourceVersion: "20137809"
    uid: 11f9646e-d189-4a7a-b0ba-874f00f4ac33
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-141.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-141
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:45:11Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1474
    namespace: guojinfutu
    resourceVersion: "24926780"
    uid: 2211c059-47a6-4db6-a6e9-35bbb0926b5d
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1474
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1474(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:45:11Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1474-ws
    namespace: guojinfutu
    resourceVersion: "24926782"
    uid: 19b37fc2-42e3-4bfe-ac50-b7e31fe7f8d7
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1474.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1474
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-08-09T13:49:23Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-150
    namespace: guojinfutu
    resourceVersion: "20170099"
    uid: 7c6e0ee0-e640-40a4-b0c8-4ac423b30db1
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-150
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-150(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-08-09T13:49:24Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-150-ws
    namespace: guojinfutu
    resourceVersion: "20170102"
    uid: 6e5d7778-c2a1-4b68-beef-46d084402836
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-150.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-150
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:15Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1639
    namespace: guojinfutu
    resourceVersion: "24927687"
    uid: 573da26c-25cc-40c7-9d3e-b9ecf68de5de
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1639
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1639(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:15Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1639-ws
    namespace: guojinfutu
    resourceVersion: "24927691"
    uid: 5c22d717-98dc-43b6-99e0-0e1c2faedeeb
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1639.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1639
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:15Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1717
    namespace: guojinfutu
    resourceVersion: "24927711"
    uid: bf47b73f-ccd1-45e8-b912-d4e22ee497db
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1717
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1717(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:16Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1717-ws
    namespace: guojinfutu
    resourceVersion: "24927713"
    uid: a740b25d-9f98-4e8d-b41c-612057d1e595
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1717.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1717
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-20T00:55:17Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1906
    namespace: guojinfutu
    resourceVersion: "24927738"
    uid: e4ed1a05-ca8c-4358-93f9-648243ee2bed
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1906
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-1906(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-20T00:55:17Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-1906-ws
    namespace: guojinfutu
    resourceVersion: "24927743"
    uid: 445cacf6-a47b-4a19-942d-ad425d44e7e3
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-1906.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-1906
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-08-17T05:30:17Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-198
    namespace: guojinfutu
    resourceVersion: "21053999"
    uid: 79b56ce1-fcfb-49c7-bda9-655695576ae1
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-198
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-198(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-08-17T05:30:17Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-198-ws
    namespace: guojinfutu
    resourceVersion: "21054003"
    uid: 6a935922-df37-4bd6-9008-bb5ef48f497c
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-198.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-198
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-08-17T05:30:18Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-201
    namespace: guojinfutu
    resourceVersion: "21054026"
    uid: 02b662b0-9b54-40cd-823d-f61e043efd99
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-201
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-201(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-08-17T05:30:18Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-201-ws
    namespace: guojinfutu
    resourceVersion: "21054028"
    uid: 0d52c9d6-4f8f-4d15-85b1-076249d3ec87
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-201.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-201
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-16T06:58:44Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-301
    namespace: guojinfutu
    resourceVersion: "24501710"
    uid: 33d72048-160d-4138-be8f-379b7999e923
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-301
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-301(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-16T06:58:44Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-301-ws
    namespace: guojinfutu
    resourceVersion: "24501714"
    uid: c87b847b-3e0d-4872-b0b8-6ed238b4ca4f
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-301.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-301
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-16T01:48:12Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-652
    namespace: guojinfutu
    resourceVersion: "24476972"
    uid: e984e00a-ba0f-4986-b465-683a931672b2
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-652
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-652(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-16T01:48:13Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-652-ws
    namespace: guojinfutu
    resourceVersion: "24476974"
    uid: ac839e9b-a774-4a24-b8ef-426a2b4b4be7
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-652.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-652
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-15T08:26:34Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-765
    namespace: guojinfutu
    resourceVersion: "24393793"
    uid: 3ce2a7c4-30a7-470a-ad62-5b00d45dbf36
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-765
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-765(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-15T08:26:34Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-765-ws
    namespace: guojinfutu
    resourceVersion: "24393796"
    uid: dd2ae726-25cb-4774-8286-f6bed4989fad
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-765.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-765
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-15T08:26:34Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-938
    namespace: guojinfutu
    resourceVersion: "24393815"
    uid: 855915fc-ccc9-4873-8969-e41a658ec086
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-938
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-938(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-15T08:26:35Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-938-ws
    namespace: guojinfutu
    resourceVersion: "24393818"
    uid: 2b08db1a-30e5-4e83-a173-69a8ab430de9
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-938.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-938
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/proxy-body-size: 0m
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-09-16T01:18:09Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-998
    namespace: guojinfutu
    resourceVersion: "24474520"
    uid: ed948fb7-54a2-4d7a-876d-cfa09b8da9ef
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-998
              port:
                number: 80
          path: /guojinfutu/pu-hostingstrage-v1x0x1-copy-998(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-09-16T01:18:09Z"
    generation: 1
    name: pu-hostingstrage-v1x0x1-copy-998-ws
    namespace: guojinfutu
    resourceVersion: "24474522"
    uid: a96da8d5-c9e1-4cb6-a2af-0c6c33944eda
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-hostingstrage-v1x0x1-copy-998.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-hostingstrage-v1x0x1-copy-998
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-08T14:06:11Z"
    generation: 1
    name: pu-menuctl-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16438509"
    uid: 28cb66a8-196e-4a32-a855-97b6cf29e9ae
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-menuctl-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-menuctl-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-08T14:06:11Z"
    generation: 1
    name: pu-menuctl-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "16438511"
    uid: eeb8f376-4aac-46b3-8453-f574a0448318
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-menuctl-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-menuctl-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-12T15:43:55Z"
    generation: 1
    name: pu-mergetickdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13368714"
    uid: 7341165c-9f95-4c65-b4f4-0f172598105b
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-mergetickdata-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-mergetickdata-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-12T15:43:55Z"
    generation: 1
    name: pu-mergetickdata-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13368716"
    uid: 3fe65193-e151-4dd8-b68b-76a6f5c2b19d
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-mergetickdata-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-mergetickdata-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-18T17:30:22Z"
    generation: 1
    name: pu-messagecenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14088448"
    uid: 344f5ee8-c6f8-4a08-98ec-13c1544371a0
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-messagecenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-messagecenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-18T17:30:22Z"
    generation: 1
    name: pu-messagecenter-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "14088450"
    uid: 01737164-4e44-41f4-93fc-ed06e781d21c
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-messagecenter-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-messagecenter-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-07T07:30:57Z"
    generation: 1
    name: pu-ordercenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16289970"
    uid: 7927bec5-e3a1-41cc-8c16-398148d2d2bb
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ordercenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-ordercenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-07T07:30:57Z"
    generation: 1
    name: pu-ordercenter-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "16289972"
    uid: b3ecc048-cf2c-425e-a35d-7d25ed8bd7ce
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-ordercenter-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-ordercenter-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-16T04:25:11Z"
    generation: 1
    name: pu-proportionchart-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13785161"
    uid: b1bae5cb-ee59-450b-84d9-46fb6af1bbb0
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-proportionchart-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-proportionchart-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-16T04:25:11Z"
    generation: 1
    name: pu-proportionchart-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "13785163"
    uid: 8561d57a-f66f-4f35-ad3d-adf33b96e2b5
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-proportionchart-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-proportionchart-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-18T12:51:37Z"
    generation: 1
    name: pu-realquotelf-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14065599"
    uid: 578e43b5-06ad-4303-8553-70677a05346b
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-realquotelf-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-realquotelf-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-18T12:51:38Z"
    generation: 1
    name: pu-realquotelf-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "14065601"
    uid: bd4639ba-9bb3-4d0c-b6d3-0c57f5bd5c90
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-realquotelf-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-realquotelf-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-18T13:17:14Z"
    generation: 1
    name: pu-simtradeservice-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14067705"
    uid: b1e73ece-aa03-4ecd-b320-05a78d018dd4
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-simtradeservice-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-simtradeservice-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-18T13:17:14Z"
    generation: 1
    name: pu-simtradeservice-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "14067707"
    uid: 748f140d-d40d-4841-ad2c-3b7cf7d55976
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-simtradeservice-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-simtradeservice-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-22T05:22:56Z"
    generation: 1
    name: pu-statisticscenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "18041364"
    uid: aece1907-e0cd-4337-b8a5-6e7c8c2d2ad2
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-statisticscenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-statisticscenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-22T05:22:57Z"
    generation: 1
    name: pu-statisticscenter-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "18041367"
    uid: 07eb88aa-6b79-45a7-b0f9-d3b34ca4bd0b
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-statisticscenter-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-statisticscenter-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-20T17:23:08Z"
    generation: 1
    name: pu-stcenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10695220"
    uid: cbd9d63a-f094-4c5f-b8f8-0307afe72a7b
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-stcenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-stcenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-01T16:24:34Z"
    generation: 1
    name: pu-stmanager-v1x0x1
    namespace: guojinfutu
    resourceVersion: "12088139"
    uid: 40dcfb8e-ad9d-478e-b2d1-910ed12ba452
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-stmanager-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-stmanager-v1x0x1(/|$)(.*)
          pathType: Prefix
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-stmanager-v1x0x1
              port:
                number: 81
          path: /ws/guojinfutu/pu-stmanager-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-16T03:20:56Z"
    generation: 1
    name: pu-sys-mysqlconfig-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10162210"
    uid: 19d8614c-02c9-4ab2-a358-e42a6becf7a2
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-sys-mysqlconfig-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-sys-mysqlconfig-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-16T03:20:55Z"
    generation: 1
    name: pu-sys-usercenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10162192"
    uid: d3bc68ef-1a2f-411f-a2ad-ff83c126a0e0
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-sys-usercenter-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-sys-usercenter-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-28T16:47:35Z"
    generation: 1
    name: pu-thirdtransdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "18800380"
    uid: 16501f85-9fff-4387-9eb3-c035b7b7048d
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-thirdtransdata-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-thirdtransdata-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-28T16:47:35Z"
    generation: 1
    name: pu-thirdtransdata-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "18800382"
    uid: c2a088bc-e8cf-46a0-9f50-0b96614d7bdb
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-thirdtransdata-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-thirdtransdata-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-25T09:56:58Z"
    generation: 1
    name: pu-tradecalendar-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11241544"
    uid: 37881658-bb1f-4475-a41d-565d292a4818
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-tradecalendar-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-tradecalendar-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-06-24T07:28:52Z"
    generation: 1
    name: pu-userstatistic-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14759463"
    uid: 76f2e4c1-a54b-421a-9555-9a091ae6736f
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-userstatistic-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-userstatistic-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-06-24T07:28:53Z"
    generation: 1
    name: pu-userstatistic-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "14759466"
    uid: 269b8dac-173e-4313-bf16-167c0b3f3f23
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-userstatistic-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-userstatistic-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-07-07T06:24:39Z"
    generation: 1
    name: pu-wechatpay-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16284480"
    uid: 8d34f7b6-11c3-467b-afb3-f28c460b6d92
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-wechatpay-v1x0x1
              port:
                number: 80
          path: /guojinfutu/pu-wechatpay-v1x0x1(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2022-07-07T06:24:39Z"
    generation: 1
    name: pu-wechatpay-v1x0x1-ws
    namespace: guojinfutu
    resourceVersion: "16284484"
    uid: a4032ff0-bbe8-4464-99dd-539211b15b0e
  spec:
    ingressClassName: nginx
    rules:
    - host: ws-guojinfutu-pu-wechatpay-v1x0x1.dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: pu-wechatpay-v1x0x1
              port:
                number: 81
          path: /
          pathType: Prefix
  status:
    loadBalancer: {}
- apiVersion: networking.k8s.io/v1
  kind: Ingress
  metadata:
    annotations:
      nginx.ingress.kubernetes.io/rewrite-target: /$2
    creationTimestamp: "2022-05-16T03:20:55Z"
    generation: 1
    name: sys-phpldapadmin
    namespace: guojinfutu
    resourceVersion: "10162155"
    uid: bb5f8aba-aa8a-4e46-a0ee-8db48c71f97e
  spec:
    ingressClassName: nginx
    rules:
    - host: api-dev.daline.com.cn
      http:
        paths:
        - backend:
            service:
              name: sys-phpldapadmin
              port:
                number: 80
          path: /guojinfutu/sys-phpldapadmin(/|$)(.*)
          pathType: Prefix
  status:
    loadBalancer: {}
